import { jsx as _jsx } from "react/jsx-runtime";
import { StyledTypography } from './styles';
export const Description = ({ children, className }) => {
    if (typeof children === 'string') {
        return (_jsx(StyledTypography, { variant: "caption", color: "grey", colorIntensity: "700", className: className, children: children }));
    }
    return (_jsx(StyledTypography, { component: "div", color: "grey", colorIntensity: "700", className: className, children: children }));
};
